# Uses of Class
com.ngrok.services.TlsEdgeMutualTlsModule.ReplaceCallBuilder

Packages that use TlsEdgeMutualTlsModule.ReplaceCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TlsEdgeMutualTlsModule.ReplaceCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TlsEdgeMutualTlsModule.ReplaceCallBuilder
  Modifier and Type
  Method
  Description
  `TlsEdgeMutualTlsModule.ReplaceCallBuilder`
  TlsEdgeMutualTlsModule.ReplaceCallBuilder.`module(EndpointMutualTlsMutate module)`
  Sets the `module` parameter.
  `TlsEdgeMutualTlsModule.ReplaceCallBuilder`
  TlsEdgeMutualTlsModule.ReplaceCallBuilder.`module(Optional<EndpointMutualTlsMutate> module)`
  Sets (or unsets) the `module` parameter.
  `TlsEdgeMutualTlsModule.ReplaceCallBuilder`
  TlsEdgeMutualTlsModule.`replace(String id)`
  Creates a call builder for the Replace API operation.